package com.huaching.parking.local.parking_local_general.domain.local.pojo.chargeCalculator;

/**
 * @program: parking_local_general
 * @description: 按照间隔收费
 * @author: lidongsheng
 * @createData: 2020-05-27 10:47
 * @updateAuthor: lidongsheng
 * @updateData: 2020-05-27 10:47
 * @updateContent: 按照间隔收费
 * @Version: 1.0.0
 * @email: lidongshenglife@163.com
 * @blog: www.b0c0.com
 * ************************************************
 * Copyright @ 李东升 2020. All rights reserved
 * ************************************************
 */

/*
首时段：2小时10元
后续：每间隔10分钟收费10元
{
    "fastTime": 2,
    "frameType": 1,
    "fastMoney": 100,
    "data": {
        //金额
        "money": 100,
        //时间类型
        "frameType": 0,
        //间隔时长
        "intervalTime": 10
    }
}
 */

public class IntervalChargeDetailPOJO {

    private Integer money;
    //时长类型 0 分钟 1小时
    private Integer frameType;
    //间隔时长
    private Integer intervalTime;

    public Integer getMoney() {
        return money;
    }

    public void setMoney(Integer money) {
        this.money = money;
    }

    public Integer getFrameType() {
        return frameType;
    }

    public void setFrameType(Integer frameType) {
        this.frameType = frameType;
    }

    public Integer getIntervalTime() {
        return intervalTime;
    }

    public void setIntervalTime(Integer intervalTime) {
        this.intervalTime = intervalTime;
    }
}
